KDM_GREET(1)

NAME
kdm_greet - KDE greeter module for kdm

SYNOPSIS
kdm_greet

DESCRIPTION
kdm_greet is a KDE greeter module for kdm. It shows the login dialog.

SEE ALSO
kdm(1)

AUTHORS
Oswald Buddenhagen <ossi@kde.org>
Please use http://bugs.kde.org to report bugs; do not mail the author directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project, but may be used by others. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.